body{
	font-family: 'Oswald';
	margin: 0;
	padding:0;
	background: url(Fondo.png);
}

p{
	font-size: 20px
}



.titular{
	text-align: center;
	color: white;
	font-style: italic;	
}

h1{
	font-size: 60px;
	margin: 0px;
}

h2{
	font-size: 25px;
	margin-bottom: 40px;
}

a{
	font-size: 14px;
	background: #5cb8ff;
	padding: 20px 30px 20px 30px;
	color: white;
}

header {
	/*background: url(FondoSTMSolucionesComputacionalesmodificado.png);
	background: url(bannerweb.png);
	height: 150vh;
	background-position: bottom;*/

	padding: 100px;
	  
}

.contenedor{
	max-width: 1280px;
	width: 90%;
	margin: auto;
}

/* ARRANCA SECCION SOBRE MI */

h3{
	text-align: center;
	font-size: 55px;
	font-weight: normal;
	color:  white;
	background-color: #0075e2; 
}

.contenedor-sobremi{
	display: flex;
	justify-content: space-around;
	align-items: center;


}

.imagen-sobremi{
	padding: 50px 38px 50px 38px;
	border-radius: 80px;
	margin-bottom: 40px;
}

.contenedor-parrafo-y-boton{
	width: 42%;
}

.contenedor-parrafo-y-boton p{
	font-size: 20px;
	color: white;
	line-height: 35px;

}

.contenedor-parrafo-y-boton a{
	margin-top: 20px;
	display: inline-block;	/*para poder darle el espaciodo con magin se ultiliza esta line par qu epase de elemento de linea a elemento de bloque*/
}

/* ARRANCA SECCION DE SERVICIOS*/

.contenedor-servicios{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.servicio{
	width: 25%;
	padding: 50px 38px 50px 38px;
	border-radius: 80px;
	margin-bottom: 40px;
	color: #fff;
}

.violeta{
	background: #0075e2;
}

.celeste{
	background: #0075e2; 
}

.servicio h4{
	font-size: 30px;
	margin: 0;

}

.servicio img{
	float: right;
}

.servicio p{
	font-size: 18px;
}

#derechos {
	text-align: center;
	font-style: italic;
	font-size: 20px;
	color: white;
}

/*ARRANCAMOS CON LA PARTE FINAL*/

#que-esperas{
	background: ,
	text-align: center;
	/*padding: 50px 0 50px 0;*/
}

#que-epseras h3{
	font-size: 23px
	color: #fff;
	margin-bottom: 40px;
}


#whatsapp a {
	background: none;
	position: fixed;
	top: 85%;
	right: 15px;
}

#instagram a {
	background: none;
	position: fixed;
	top: 86%;
	right: 120px;
}



@media (max-width: 800px) {
	nav {
		position: absolute;
		top: 70px;
		left: 0px;
		background: #5cb8ff; 
		width: 100%;
		display: none;
	}
	nav .lista {
		flex-direction: column;
		display: flex;
	}
	.menu-icon {
		display: block;
		width: 25px;
	}
	

	.h1 {
		font-size: 49px;
	}

	.h2 {
		font-size: 19px;
	}

	.contenedor-sobremi {
		flex-direction: column;
	}	

	.contenedor-parrafo-y-boton {
		width: 90%;
	}

	.contenedor-servicios {
		flex-direction: column;
	}

	.servicio {
		width: 72%;
		margin: auto;
		margin-bottom: 15px;
	}

	h3 {
		font-size: 46px;
	}

	.contenedor-porque{
		flex-direction: column;
	}

	.porque-singular{
		width: 95%;
	}

	.contenedor-publicaciones {
		flex-direction: column;
	}

	.publicacion {
		width: 85%;
		margin: auto;
	}

	.imagen-sobremi {
		width: 90%;
	}
}

@media (min-width: 700px) and (max-width: 900px){
	/* media para trabajar en ipad*/

	header {
		height: 53vh;
	}

	.imagen-sobremi{
		width: 50%;
	}

	.servicio {
		width: 44%;
	}

	.publicacion {
		width: 62%;
	}
}